﻿body {  font-family: 'Open Sans', sans-serif; line-height:14px; margin:0px; padding:0px; background:#dfeaf2;  overflow-x:hidden}
.clr { clear:both}
/*li { list-style:none}*/

A:focus {outline:none;}

:focus {outline: 0;}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img { width:100%;}

.clr {clear: both;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.leftmenu{
    *line-height: 18px;
    font-size:16px;
    margin-top: 10px;
    border: 1px solid #c95050;
    box-shadow: 0 1px 0px #ccc;
    /* background: #fbfbfb; */
    border-radius: 4%;
    background: #c95050;
    background: -moz-linear-gradient(top, #c95050 0%, #66253d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c95050), color-stop(100%,#66253d));
    background: -webkit-linear-gradient(top, #c95050 0%,#66253d 100%);
    background: -o-linear-gradient(top, #c95050 0%,#66253d 100%);
    background: -ms-linear-gradient(top, #c95050 0%,#66253d 100%);
    background: linear-gradient(to bottom, #c95050 0%,#66253d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c95050', endColorstr='#66253d',GradientType=0 );
    color:white;
}

/***********************
				LAYOUT STARTED
						*************************/
@media (min-width:1200px) {
.container {
width:1170px;
padding:0px;
}
}
.navbar-inverse { background:#c95050; border-top:none; border-bottom:none; border-radius:0px; margin-bottom:0px; padding:5px 0px 5px 0;}

.navbar-inverse .navbar-nav > li > a { color:#FFF; border-right:1px solid #c95050; padding:5px 20px; font-family: 'Open Sans', sans-serif; font-size:14px;}
/*.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color:#fbaaaa}*/
.nav.navbar-nav.navbar-center a:hover { color:#fbaaaa;}
.navbar { height:auto}

.last a { border-right:0px !important;}

.header { /*background:url(../images/banner1.jpg); padding:0px 20px; background-size: cover;*/}

.links-bg,.header { background-color:#55acee; }
 .links-bg { padding:10px 0px;}



.left-top-heading { font-size:16px; color:#FFF; text-align:center; padding:15px 0px;}
.left-top-heading h4 { font-size:23px;}
.left-top-heading h5 { font-size:17px;}
.right-top-heading { font-size:15px; color:#FFF; text-align:center; padding:15px 0px;}
.right-top-heading h4 { font-size:22px; font-weight:bold}
.right-top-heading h5 { font-size:15px;}

.links {}
.links li { color:#FFF;  line-height:22px; list-style:none }
.links li a { background: url("../images/dot.html") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    padding-left:19px;}
.links li a:hover { background: url("../images/dot.html") no-repeat scroll left 10px center rgba(0, 0, 0, 0);
    transform: translateX(0px);
    transition: all 0.3s linear 0s;
}
.midd-sect { background:#FFF; padding-bottom:15px;}
.midd-sect h2{ text-align: left; color: #c95050; padding: 3px 0; margin: 0 0 8px 0; font-size: 18px; font-weight: 600}
.midd-sect h2 strong{ font-weight: 600; color: rgba(75,75,75,1.00)}
.midd-sect hr { border-color:rgba(142,5,7,0.50)}
.otherBox { margin: 15px; border: 1px solid rgba(0,0,0,0.68); padding: 6px; background-color: rgba(0,0,0,0.60); color: #fff; line-height: normal}
.otherBox p:last-child{ margin-bottom: 0}
.otherBox .alert { margin-bottom: 5px; padding: 8px; border-radius: 0}

.block { background:#fbfbfb; margin:20px 0px; padding: 20px;} 
.midd-sect .block {margin-top: 2px; padding: 15px 10px}
.tital { color:#04403f; font-size:20px; font-weight:bold; border-bottom:1px solid #000; margin:0px 0px 10px 0;}
.tital h3 { margin-top:0px; font-size:16px; font-weight:bold; letter-spacing:-1px;}
.news-block { font-size:13px; line-height:18px; border-bottom:1px solid rgba(142,5,7,0.50);/*border-bottom:1px solid #000;*/}
.news-block h4 { font-size:14px; font-weight:600; margin-bottom: 5px;}
.news-block span { color:#7a7a7a; font-size:12px;}
.news-block ul {margin:0;padding:0; }
.news-block li  { line-height:24px; display:block;  }
.news-block a { color:#000; font-family: 'Open Sans', sans-serif;}

.welcome { text-align:center; margin-top:15px;}
.welcome img { border:1px solid #747474;}
.welcome span { color:#323236; font-size:12px; line-height:12px;}
.welcome p { 
    color:#323236; font-size:13px; text-align:left; line-height:19px; margin-top:5px;
    text-align: justify;
       line-height: 29px; font-family: 'Droid Serif',serif;
       line-height: 29px;
    font-family: 'Droid Serif',serif;
    font-size: 16px;
}

.right-links { margin-top:30px;}
.right-links a { color:#4da4e6; font-size:16px; font-weight:bold; background:#fbfbfb; border:1px solid #f3f3f3; display:block; text-align:center; padding:20px 0px; margin-bottom:10px;}
.right-links a:hover { background:#f9f9f9}

.impinfo { font-size: 13px; line-height: normal; list-style: none;color: #fff;
		padding:3px 8px;
		margin:8px 0 8px 4px;
		border:1px solid #c95050;
		box-shadow:0 1px 0px #ccc;
		/*background:#fbfbfb;*/
		border-radius:4px;
		background: #c95050; /* Old browsers */
background: -moz-linear-gradient(top, #c95050 0%, #66253d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c95050), color-stop(100%,#66253d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c95050 0%,#66253d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c95050 0%,#66253d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c95050 0%,#66253d 100%); /* IE10+ */
background: linear-gradient(to bottom, #c95050 0%,#66253d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c95050', endColorstr='#66253d',GradientType=0 ); /* IE6-9 */}
.impinfo li {list-style-type: none}
.impinfo a {color: #fff;}
.impinfo>div {margin: 6px 0}



.footer { background:#5ca3d9; padding:10px 0px;}
.footer ul { margin:0px; padding:0px; text-align:center}
.footer li { display:inline-block; border-right:1px solid #FFF; padding:0px 20px;}
.footer li:last-child { border-right:none; }
.footer li a { color:#FFF; font-size:13px; font-family: 'Open Sans', sans-serif;}

.footer2 { color:#FFF; background:#145587; font-size:12px; padding:10px 15px ; margin:0}
.footer2 p {margin:0px; padding:0px;}

/*5-2-2015*/
	.text-right a { color:#4da4e6;}
	
 .left-links { margin-top:20px;}
.left-links a { color:#fff; font-size:14px; font-weight:bold; /*background:#fbfbfb;*/ border:1px solid #f3f3f3; display:block; text-align:center; padding:12px 12px;
 margin-bottom:10px; 
 border-radius:0px 10px 10px 0 ;
 text-align:left;
background: #c95050; /* Old browsers */
background: -moz-linear-gradient(top,  #c95050 0%, #66253d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c95050), color-stop(100%,#66253d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c95050 0%,#66253d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c95050 0%,#66253d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c95050 0%,#66253d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c95050 0%,#66253d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c95050', endColorstr='#66253d',GradientType=0 ); /* IE6-9 */

}
.left-links a:hover { background:#a55369; color:#fff;}


	
	.block-inside {
background: #fff;
margin: 20px 0px;
padding:0px 20px 0 0;
}

 .quick-links { margin-top:20px; padding:0 0 0 20px;}
 
 .quick-links ul { margin:0px; padding:0px;}
 
  .quick-links li {display:block; line-height:36px; border-bottom:1px dotted #ccc;}
  
.quick-links a { color:#04403f; 
 font-weight:bold;  
 padding:12px 0px;
 margin-bottom:10px; 
 text-align:left;
 font-size:13px; 
 font-family: 'Open Sans', sans-serif;
}

.quick-links i { font-size:16px;}
.quick-links a:hover { color:#000; text-decoration:none;}

.ul-list { padding:5px 0;}

.art-list {/* margin-top:20px;*/ padding:0 0 0 20px;}
 
 .art-list ul { margin:0px; padding:0px;}
 
  .art-list li {display:block; line-height:36px; /*border-bottom:1px dotted #ccc;*/}
  
.quick-links a { color:#04403f; 
 font-weight:bold;  
 padding:12px 0px;
 margin-bottom:10px; 
 text-align:left;
 font-size:13px; 
 font-family: 'Open Sans', sans-serif;
}

.list-group.panel > .list-group-item {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px
}
.list-group-submenu {
  margin-left:20px;
}

.leftAccordMenu .list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
} 
.leftAccordMenu .list-group.panel > .list-group-item {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color:white;
}

.imgstyle { margin: 5px auto;}

.leftAccordMenu { margin-top: 8px; margin-left: 5px; background-color:white;}

.leftAccordMenu .alert { padding: 0px; border-radius: 0; margin-bottom: 0; border: 0}
.leftAccordMenu .list-group-item:last-child { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;}
	
.design-by { color:#fff; text-align:right;}

.tbl {/* border:1px solid #ccc;*/ padding:15px 0; margin-bottom:10px;}

.tbl th { padding:10px 10px;}

.tbl td { padding:10px 10px;}

.btn-read {
color: #fff;
border-color:#c95050;
background: #c95050; /* Old browsers */
background: -moz-linear-gradient(top,  #c95050 0%, #66253d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c95050), color-stop(100%,#66253d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c95050 0%,#66253d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c95050 0%,#66253d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c95050 0%,#66253d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c95050 0%,#66253d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c95050', endColorstr='#66253d',GradientType=0 ); /* IE6-9 */
}
.btn:hover, .btn:focus {
color: #fff;
text-decoration: none;
background:#f2f2f2;
}

.table-responsive { border:none; }

.banner-contain-grade { background:url(../images/banner-black-bg.html); 
	position:absolute; 
	/*top:15px;*/
	bottom:60px;
	 padding:10px 25px;  
	 text-align:left;
	 font-size:13px; 
 	font-family: 'Open Sans', sans-serif;
	color:#fff;
 }
 
 .banner-contain-affil { background:url(../images/banner-black-bg.html); 
	position:absolute; 
	/*top:60px;*/
	bottom:15px;
	 padding:10px 25px;  
	 text-align:left;
	 font-size:13px; 
 	font-family: 'Open Sans', sans-serif;
	color:#fff;
}
.banner-contain-award { background:url(../images/banner-black-bg.html); 
	position:absolute; 
	bottom:60px;
	right:15px;
	 padding:10px 25px;  
	 text-align:left;
	 font-size:13px; 
 	font-family: 'Open Sans', sans-serif;
	color:#fff;
}

.banner-contain-Excell { background:url(../images/banner-black-bg.html); 
	position:absolute; 
	bottom:15px;
	right:15px;
	 padding:10px 25px;  
	/* text-align:left;*/
	 font-size:13px; 
 	font-family: 'Open Sans', sans-serif;
	color:#fff;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { background-color:transparent; color:rgba(246,231,172,1.0); }


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { border-color:#c95050;}

.dropdown-menu { background-clip: padding-box;
    background-color: #c95050;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu > li > a { clear: both;
    color: #fff;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:transparent;
    color:#fbaaaa;
    text-decoration: none;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { background-color:transparent;}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color:#fff;}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover  { color:#fbaaaa;}

.ListTable1 th {
    border-left: 1px solid #c95050;
	border-right: medium none #c95050;
	border-top: medium none #c95050;
	border-bottom: 1px solid #c95050;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color:#c95050;
    border-image: url('') none;
    color: #fff;
    padding: 6px 8px;
    text-align: center;
	 font-size:12px; 
 	font-family: 'Open Sans', sans-serif;
	
}
.ListTable1 tr.HeadBr td {
    background-color: #146789;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.ListTable1 tr.HeadBr th {
    background-color: #126f00;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.ListTable1 tr.HeadBr2 td {
    background-color: #126f00;
    color: #ffffff;
    font-weight: bold;
}
.ListTable1 tr.HeadBr3 td {
    background-color: #ebfce7;
    color: #3a3939;
    font-size: 10px !important;
    font-weight: bold;
    text-align: center;
}
.ListTable1 tr.ItemRw td {
    font-size: 10px !important;
    padding: 3px 2px !important;
}
.ListTable1 tr.HeadBr:hover td {
    background-color: #007fb4;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.ListTable1 tr.HeadBr:hover th {
    background-color: #1ba800;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.ListTable1 tr.HeadBr2:hover td {
    background-color: #1ba800;
    color: #fff;
    font-weight: bold;
}
.ListTable1 tr.AlternetColor td {
    background-color: #ffffff;
}
.ListTable1 tr:hover td {
}
.ListTable1 tr:hover td a {
    color: #000000;
}
.ListTable1 tr:hover td a:hover {
    color: #bb1900;
}
.ListTable1 td {
    line-height:18px;
	padding:6px 8px;
	 font-size:13px; 
 	font-family: 'Open Sans', sans-serif;
	border:1px solid #c95050
	
}
.ListTable1 td div {
    z-index: 1;
}
.no-padding table td {
    margin: 0;
    padding: 0;
    text-align: center !important;
}

.galeery {
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
.galeery li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: left;
    list-style: outside none none;
    margin: 0 !important;
    max-height: 160px;
    overflow: hidden;
    padding:20px 0 0 16px !important;
    width: 250px;
	
}
.galeery li p {
    float: left;
    text-align: left;
    width: 100%;
}
.galeery li p a {
    color: #777479;
}
.galeery li p a:hover {
    color: #990000;}
	
.bord {
    float: left;
    width: 330px;
}

.bord a { font-family: 'Open Sans', sans-serif; font-size:16px;}

.bordd2 a {  font-family: 'Open Sans', sans-serif; font-size:16px;}

.tit {
    color: #000;
   font-family: 'Open Sans', sans-serif;
    padding: 5px;
    text-align: center;
	font-size:16px;
}

.Shadowimg {
    box-shadow: 2px 2px 7px #000000;
    margin:10px 0 15px;
    padding: 6px;
    text-align: center;
	font-size:16px;
}

.pagesList {
    text-align: right;
}

.news-block-gallery a { color:#000; /*font-size:16px;*/ margin-bottom:15px; font-family: 'Open Sans', sans-serif;}

.news-block-event a { color:#04403f;
    font-family: "Open Sans",sans-serif;
    font-size:13px;
	text-decoration:underline;
	font-weight:bold;
	}
	
.news-block-event span { color:#7a7a7a; font-size:13px; text-align:right; display:block;}

.pagesList span {
    background: none repeat scroll 0 0 #c95050;
    border: 1px solid #c95050;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: normal !important;
    margin: 0 2px;
    padding: 2px 7px;
}

.pagesList .ActPage {
    background: none repeat scroll 0 0 #14ABA8;
    color: #000;
    text-decoration: none !important;
}
.pagesList a {
    background: none repeat scroll 0 0 #c95050;
    border: 1px solid #c95050;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    margin: 0 2px;
    padding: 2px 7px;
    text-decoration: none;
}

.gallery-img { text-align:center; display:block; color:#7a7a7a; font-size:13px;}

.pagebutton { font-size:16px;}

.faculty-title { 
	color:#000;
    font-family: "Open Sans",sans-serif;
    font-size:16px;
	font-weight:bold;
	line-height:24px;
}

.faculty-name { color:#000;
    font-family: "Open Sans",sans-serif;
    font-size:16px;
	line-height:16px;
}

.pagebutton { font-size:16px!important; margin:20px 0; color:#04403f; font-weight:bold;}

.tablepad td { padding:3px 0; font-size:14px; font-family: 'Open Sans', sans-serif;}

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.news-block-post h4 { font-size:16px;
    font-weight: 600;
	font-family: 'Open Sans', sans-serif;
 }
 
 .news-block-post a {
	font-family: 'Open Sans', sans-serif;
	color:#000;
	line-height:20px;
	margin-left:15px;
 }
 
 .left-links .active  { background:#c95050; border:none;}
 
.news-block-event {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 5px #ccc;
    margin-bottom: 15px;
    padding: 5px 15px;
}

.quick-links li a.active { color:#c95050;}

.btn:hover {
    background: none repeat scroll 0 0 #a55369;
    color: #fff;
    text-decoration: none;
}


*:before, *:after {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
}
.btn {
    -moz-user-select: none;
    background: none repeat scroll 0 0 #a55369;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	margin-bottom:10px;
	
}

.btn:hover {  background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid transparent;
	color:#000;
	 }

.subject a { margin-left:25px;}

.subject i { font-size:13px;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color:#8a2525;
    color:#fbaaaa;
    outline: 0 none;
    text-decoration: none;
}

.faculty-profile h4 { font-size:13px; font-weight:600; font-family: 'Open Sans', sans-serif;}



.news-block-art a { color:#000; font-size:14px; font-family: 'Open Sans', sans-serif;}

.news-block-art i { font-size:12px;}

.form-control.input-30 {
    width: 50%;
}

.radio label, .checkbox label { padding-left:0px;}

.form-group {
    padding: 8px 0;
}

.dotted { border-bottom:1px dotted #ccc}


/*.carousel-inner { height:200px;}*/

/*.carousel .item { height:250px;}*/

/*.carousel { height:250px;}*/

/*.carousel-inner > .item > img { height:200px;}*/

.grade-bg {/*background-color:rgba(10,108,107,0.8);*/ background:#c95050; padding:10px 10px; color:#fff; font-size:12px;}

.college-details { margin:0; padding:0;}

.college-details ul { margin:0; padding:0;}

.college-details li { display:inline-block; padding:0 10px 0 10px; font-size:11px; font-family: 'Open Sans', sans-serif;} 

.college-details i { font-size:11px; margin-left:5px;}

.pad-L-0 { padding-left:0px;}

.art-listing { margin:0; padding:0px;}

.art-listing ul { margin:0; padding:0px;}

.art-listing li { display:block; 
		line-height:32px; 
		padding:0px 10px;
		margin:10px 0;
		border:1px solid #c95050;
		box-shadow:0 1px 0px #ccc;
		/*background:#fbfbfb;*/
		border-radius:4px;
		background: #c95050; /* Old browsers */
background: -moz-linear-gradient(top, #c95050 0%, #66253d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c95050), color-stop(100%,#66253d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c95050 0%,#66253d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c95050 0%,#66253d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c95050 0%,#66253d 100%); /* IE10+ */
background: linear-gradient(to bottom, #c95050 0%,#66253d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c95050', endColorstr='#66253d',GradientType=0 ); /* IE6-9 */
}
.art-listing li:hover { border:1px solid #c95050;
		box-shadow:0 1px 0px #ccc;
		background:#c95050;
		border-radius:4px;
		
}

.art-listing a { font-size:12px; 
		font-family: 'Open Sans', sans-serif;
		color:#fff;
		font-weight:600;
		text-decoration:none;
		display:block;
}

.council-heading h4 { font-size:13px;
		font-family: 'Open Sans', sans-serif;
		color:#000;
		font-weight:bold;
}

.council-heading h5 { font-size:12px;
		font-family: 'Open Sans', sans-serif;
		color:#000;
		font-weight:600;
}

.shadow img { box-shadow:0 5px 5px #ccc;}

.council-listing { border:1px solid #ccc;
		box-shadow:0 1px 0px #ccc;
		background:#fff;
		border-radius:4px;
		padding:10px 0 10px 4px;
}

.city { margin-left:15px; 
		font-size:12px;
		font-family: 'Open Sans', sans-serif;
		color:#000;
}

.directors { font-size:12px;
		font-family: 'Open Sans', sans-serif;
		color:#000 !important;
		font-weight:600;
	}
	
.breatcam { margin:10px 0 4px; padding:0px; text-align:right;}

.breatcam ul{ margin:0px; padding:0px;}

.breatcam li { display:inline-block;}

.breatcam a {/* padding:0 10px;*/ 
		font-size:13px;
		font-family: 'Open Sans', sans-serif;
		color:#000;
		font-weight:600;
 }
 
 .breatcam a:hover { text-decoration:none; }
 
 .breatcam i { font-size:12px;}
 
 .new-tital { color:#04403f; font-size:20px; font-weight:bold; /*border-bottom:1px solid #000;*/ margin:0px 0px 10px 0;}
.new-tital h3 { margin-top:0px; font-size:18px; font-weight:bold; letter-spacing:-1px;}

.border{ border-bottom:1px solid #000;}

/*17-3-2015*/
.council-listing span { color:#000; font-size:12px; font-weight:600;}

.council-listing { margin:10px 0;}

.news-block-event h3 { color:#04403f;
    font-family: "Open Sans",sans-serif;
    font-size:16px;
	text-decoration:underline;
	font-weight:bold;
	margin-top:0px;
}
	
.news-block-event h4 { color:#000;
    font-family: "Open Sans",sans-serif;
    font-size:13px;
	font-weight:bold;
}

.faculty-profile { line-height:30px;}

.news-block-faculty {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 5px #ccc;
    margin-bottom: 15px;
    padding: 5px 15px;
	border-top:3px solid #c95050;
}

.news-block-faculty h4 {
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.mar-bot-10 {
    margin-bottom: 10px;
}
.news-block table {
    font-family: open sans;
    font-size: 14px;
}


.news-block .news-block-event ul {
    margin: 0;
    padding: 0;
}
.news-block .news-block-event ul li {
    color: #000 !important;
    list-style-image: url(../images/bullet-icon.html) !important;
    margin: 0 0 0 20px !important;
    padding: 3px 0;
    display: list-item !important;
}


/*17-3-2015*/
/*11-04-2017 start*/
.img-responsive2 { max-width:100%;}
	.feedback-btn {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#890e0e+0,aa1212+44,890e0e+100 */
background: #890e0e; /* Old browsers */
background: -moz-linear-gradient(top, #890e0e 0%, #aa1212 44%, #890e0e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #890e0e 0%,#aa1212 44%,#890e0e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #890e0e 0%,#aa1212 44%,#890e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890e0e', endColorstr='#890e0e',GradientType=0 ); /* IE6-9 */
	padding: 10px 20px;
	border-radius: 5px;
	color: #FFF !important;
	font-weight:600;
}
.feedback-btn:hover {
	background: #991e1e;
	text-decoration:none;
}
.registration-feedback-college  { margin:0px 0px 10px;}
.registration-feedback-college li { margin-bottom:10px; font-size:14px;}
.registration-feedback-college table { margin-left:15px;}
.registration-feedback-college table tr td { padding:3px 5px; vertical-align:top; font-size:13px;}
/*11-04-2017 end*/
/*20-09-2017 start*/
.table-responsive-lg {width: 100%; overflow-x: auto; overflow-y: hidden; position:sticky; }
.feedback-table tr td .roted { color: #000 !important; display: block; width: 25px;
-webkit-transform: rotate(-90deg); /* Safari */
-moz-transform: rotate(-90deg); /* Firefox */
-ms-transform: rotate(-90deg); /* IE */
-o-transform: rotate(-90deg); /* Opera */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* Internet Explorer */
}
.feedback-table tr td { padding: 10px 5px;}
.feedback-table tr th {text-align: center; padding: 10px 5px; }
.feedback-table tr td .feedback-blacl-text { color:#000; font-size:13px;}
.feedback-table tr td .feedback-blacl-text label { font-weight:normal;}
.hover-select table { overflow: hidden; }
.hover-select td, th { padding: 10px; position: relative; outline: 0; }
.hover-select:not(.nohover) tbody tr:hover { background-color: #f5f5f5; }
.hover-select td:hover::after,
.hover-select th:not(:empty):hover::after,
.hover-select td:focus::after,
.hover-select th:not(:empty):focus::after { content: ''; height: 10000px; left: 0; position: absolute; top: -5000px; width: 100%; z-index: -1; }
.hover-select td:hover::after,
.hover-select th:hover::after { background-color: #f5f5f5;}
/*20-09-2017 end*/

.InternationalConfDiv {}
.InternationalConfDiv .text-center {text-align: center !important}
.InternationalConfDiv .news-block {border-bottom: 0; line-height: normal}
.InternationalConfDiv .news-block ul {padding: 10px 15px; margin: 10px 20px;}
.InternationalConfDiv .news-block  ul li{ list-style-type: disc; display:list-item}
.InternationalConfDiv .news-block h4{ font-weight: bold}
.strongC {font-weight: bold}
.fnt-size15 {font-size: 15px}

@media (min-width:0px) and (max-width:767px) {
	.footer li { display:block; border-right:none; }
	.footer li { border-bottom:1px solid #FFF; padding:6px 0px;}
	.copyright,.text-right { text-align:center}
	.banner-contain-award { margin-bottom:15px;}
	.college-details li { display:block; padding:5px 0;}
	.college-details i { margin-left:10px;}
	.block-inside { padding:0px 20px;}
	.carousel .item { height:270px;}
	.carousel { height:270px;}
	}
	
	@media (min-width:640px) and (max-width:768px){
	.banner-contain-award { margin-bottom:15px;}
	
}

@media (min-width:768px) and (max-width:2000px){
	.navbar-nav { float:none; text-align:center;  width:100%;}
	.navbar-nav > li { float:none; display:inline-block}
	.navbar { min-height:40px} 
	.pad-L-0 { padding-left:0px;}
.pad-R-0 { padding-right:0px;}

}
@media (min-width:767px) and (max-width:1199px) {
	.news-block-faculty .table-responsive { overflow: auto;}	 }
@media (min-width:767px) and (max-width:992px) {
	.navbar-inverse .navbar-nav > li > a { padding:5px 4px}
	.footer li { padding:0px 10px;}
	.pad-L-0 { padding-left:0px;}
.pad-R-0 { padding-right:0px;}
.banner-contain-award { margin-bottom:15px;}
.faculty-profile h4 { margin-left:15px;}
.mar-img { margin-bottom:10px;}
	
	}
	
	@media (min-width:600px) and (max-width:800px) {
	.navbar-inverse .navbar-nav > li > a { padding:5px 18px}
	.banner-contain-award { margin-bottom:15px;}
	.Shadowimg { margin: 10px 0 15px 10px;}
	}
	
	@media (min-width:0px) and (max-width:480px) {
	.banner-contain-award { 
		margin-bottom:15px;
	 padding:10px 0px;  
	 font-size:12px;
}

	
	}
@media (min-width:993px) and (max-width:1200px) {
	.navbar-inverse .navbar-nav > li > a { padding:5px 18px}
	.banner-contain-award { margin-bottom:15px;}
	
	}
	
	@media (min-width:992px) and (max-width:1024px) {
	.college-details li { padding:0 0px 0 1px; margin-left:3px; }
	
	}
	
	
/*******************************/
.news-block-faculty ul {
	padding-left:40px;
	}

.news-block-faculty ul li {
    display: list-item;
    list-style:disc;
}
.news-block-faculty ol li {
    display: list-item;
    list-style:inherit;
}
.breatcam ul li {
    display: inline-block;
    list-style: outside none none;
}

/*******************************/
	

	body {background-color: #e7e7e7}
	.navbar-inverse { background: #c95050; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
	.links-bg, .header {background-color:#c7c7c7;}
	.links-bg { font-weight: bold; padding-left: 15px; padding-right: 15px}
	.links-bg ul {padding: 0; margin: 0}
	.links-bg ul li{padding: 1px 0; margin: 4px; list-style-type: none;}
	.links-bg ul li a, .links-bg ul li a:hover{ background-image: none; text-align: center; border: 1px solid #fff; background-color:rgba(246,231,172,0.75); display: block; text-decoration: none;}
	.links-bg ul li a:hover { background-color:rgba(255,255,255,1.0);}
	.left-top-heading, .right-top-heading { color: #000}
	.links li a {color: #000;}
	.grade-bg {background:#231f20}
	.right-links a{ color: #231f20}
	.footer {background:#838182}
	.footer2 {background:#231f20}
	.text-right a{ color:#231f20}
	/*.dropdown-menu {background-color:#838182}*/
	.nav.navbar-nav.navbar-center a:hover {color: rgba(232,232,232,1.00)}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover { color: rgba(232,232,232,1.00)}
	.midd-sect-new {margin-bottom: 5px; padding-bottom: 5px}
	.midd-sect-new .block, .midd-sect-new .right-links{ margin: 0; padding-bottom: 10px;}
	.dropdown-menu {background: #c95050; }
	
	
	
.listing-box {
    padding: 15px;
}

.art-listing2 {
    margin: 0 -15px;
    overflow: hidden;
    padding: 0;
}
.art-listing2 li {
    float: left;
    margin: 5px 15px;
    width: 46%; padding: 0;
}	
.art-listing2 li a{
	padding: 10px;
	line-height: normal;

} 


.medal-cnt .text-center {
    color: #c95050;
    font-size: 16px;
    margin: 10px;
    padding: 10px;
}
.medal-cnt table tr td:first-child {
    text-align: center;
}

.medal-cnt table tr:first-child{
border-bottom: 2px solid #c95050;
}
.medal-cnt table tr:first-child td {
    background: #c95050 none repeat scroll 0 0;
    border-color: #c95050;
    color: #fff; font-weight: 700;
}
.medal-cnt table tr td:first-child { font-weight: 700;}

@media (max-width:1199px){
	.art-listing2 li{
		width: 45%;
	}	
}
@media (max-width:991px){
	.art-listing2 li{
		width: 43%;
	}	
}
@media (max-width:468px){
	.art-listing2 li{
		width: 42%;
	}	
}
@media (max-width:414px){
	.art-listing2 li{
		width: 100%;
		margin: 5px 0;
	}	
}

@media (min-width:992px){
.imgstyleR, .welcome img { float: right; margin: 0 0 5px 18px;}	
}

.AnimateMe {

  -webkit-animation: example 3s infinite; /* Safari 4+ */
  -moz-animation:    example 3s infinite; /* Fx 5+ */
  -o-animation:      example 3s infinite; /* Opera 12+ */
  animation:         example 3s infinite; /* IE 10+, Fx 29+ */
    
    transition:all 2s ease-in-out 0s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
  0% {
    font-size: 17px;
    line-height: 19px
        
  }
  50% {
    font-size: 25px;
    color:#FFE500;
    line-height:28px;
    background: #393e9a;
    background: -moz-linear-gradient(top, #393e9a 0%, #11168b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393e9a), color-stop(100%,#11168b));
    background: -webkit-linear-gradient(top, #393e9a 0%,#11168b 100%);
    background: -o-linear-gradient(top, #393e9a 0%,#11168b 100%);
    background: -ms-linear-gradient(top, #393e9a 0%,#11168b 100%);
    background: linear-gradient(to bottom, #393e9a 0%,#11168b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393e9a', endColorstr='#11168b',GradientType=0 );
    border: 1px solid #11168b;
      
  }
  100% {
    font-size: 17px;
    line-height: 19px
  }
}

/* Standard syntax */
@keyframes example {
  0% {
    font-size: 17px;
    line-height: 19px
  }
  50% {
    font-size: 25px;
    color:#FFE500;
    line-height:28px;
    background: #393e9a;
    background: -moz-linear-gradient(top, #393e9a 0%, #11168b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393e9a), color-stop(100%,#11168b));
    background: -webkit-linear-gradient(top, #393e9a 0%,#11168b 100%);
    background: -o-linear-gradient(top, #393e9a 0%,#11168b 100%);
    background: -ms-linear-gradient(top, #393e9a 0%,#11168b 100%);
    background: linear-gradient(to bottom, #393e9a 0%,#11168b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393e9a', endColorstr='#11168b',GradientType=0 );
    border: 1px solid #11168b;
  }
  100% {
    font-size: 17px;
    line-height: 19px
  }
}


